namespace Protra
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.mainMenuStrip = new System.Windows.Forms.MenuStrip();
            this.fileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.updateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.priceDeleteToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.exitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.editToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.listAddtoolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.listDelToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.listEditToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.viewToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dailyChartToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.weeklyChartToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ptSimToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.OptionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.helpToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ManualToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.VersionToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.mainToolStrip = new System.Windows.Forms.ToolStrip();
            this.updateToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.dailyChartToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.weeklyChartToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.ptSimToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel = new System.Windows.Forms.ToolStripLabel();
            this.toolStripTextBox = new System.Windows.Forms.ToolStripTextBox();
            this.searchToolStripButton = new System.Windows.Forms.ToolStripButton();
            this.splitContainerMain = new System.Windows.Forms.SplitContainer();
            this.panelBrandList = new System.Windows.Forms.Panel();
            this.listBoxBrandList = new System.Windows.Forms.ListBox();
            this.comboBoxBrandList = new System.Windows.Forms.ComboBox();
            this.panelPriceInfo = new System.Windows.Forms.Panel();
            this.labelCode = new System.Windows.Forms.Label();
            this.labelVolume = new System.Windows.Forms.Label();
            this.labelClose = new System.Windows.Forms.Label();
            this.labelLow = new System.Windows.Forms.Label();
            this.labelHigh = new System.Windows.Forms.Label();
            this.labelVolumeValue = new System.Windows.Forms.Label();
            this.labelCloseValue = new System.Windows.Forms.Label();
            this.labelLowValue = new System.Windows.Forms.Label();
            this.labelHighValue = new System.Windows.Forms.Label();
            this.labelOpenValue = new System.Windows.Forms.Label();
            this.labelOpen = new System.Windows.Forms.Label();
            this.labelDate = new System.Windows.Forms.Label();
            this.labelBrandName = new System.Windows.Forms.Label();
            this.hScrollBarChart = new System.Windows.Forms.HScrollBar();
            this.chartPanel = new Protra.Controls.ChartPanel();
            this.mainMenuStrip.SuspendLayout();
            this.mainToolStrip.SuspendLayout();
            this.splitContainerMain.Panel1.SuspendLayout();
            this.splitContainerMain.Panel2.SuspendLayout();
            this.splitContainerMain.SuspendLayout();
            this.panelBrandList.SuspendLayout();
            this.panelPriceInfo.SuspendLayout();
            this.SuspendLayout();
            // 
            // mainMenuStrip
            // 
            this.mainMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.fileToolStripMenuItem,
            this.editToolStripMenuItem,
            this.viewToolStripMenuItem,
            this.toolToolStripMenuItem,
            this.helpToolStripMenuItem});
            this.mainMenuStrip.Location = new System.Drawing.Point(0, 0);
            this.mainMenuStrip.Name = "mainMenuStrip";
            this.mainMenuStrip.Size = new System.Drawing.Size(784, 26);
            this.mainMenuStrip.TabIndex = 0;
            this.mainMenuStrip.Text = "mainMenuStrip";
            // 
            // fileToolStripMenuItem
            // 
            this.fileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.updateToolStripMenuItem,
            this.priceDeleteToolStripMenuItem,
            this.exitToolStripMenuItem});
            this.fileToolStripMenuItem.Name = "fileToolStripMenuItem";
            this.fileToolStripMenuItem.Size = new System.Drawing.Size(85, 22);
            this.fileToolStripMenuItem.Text = "ファイル(&F)";
            // 
            // updateToolStripMenuItem
            // 
            this.updateToolStripMenuItem.Name = "updateToolStripMenuItem";
            this.updateToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.updateToolStripMenuItem.Text = "株価データを更新(&U)";
            this.updateToolStripMenuItem.Click += new System.EventHandler(this.updateToolStripMenuItem_Click);
            // 
            // priceDeleteToolStripMenuItem
            // 
            this.priceDeleteToolStripMenuItem.Name = "priceDeleteToolStripMenuItem";
            this.priceDeleteToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.priceDeleteToolStripMenuItem.Text = "株価データを削除(&D)...";
            this.priceDeleteToolStripMenuItem.Click += new System.EventHandler(this.priceDeleteToolStripMenuItem_Click);
            // 
            // exitToolStripMenuItem
            // 
            this.exitToolStripMenuItem.Name = "exitToolStripMenuItem";
            this.exitToolStripMenuItem.Size = new System.Drawing.Size(203, 22);
            this.exitToolStripMenuItem.Text = "終了(&X)";
            this.exitToolStripMenuItem.Click += new System.EventHandler(this.exitToolStripMenuItem_Click);
            // 
            // editToolStripMenuItem
            // 
            this.editToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.listAddtoolStripMenuItem,
            this.listDelToolStripMenuItem,
            this.listEditToolStripMenuItem});
            this.editToolStripMenuItem.Name = "editToolStripMenuItem";
            this.editToolStripMenuItem.Size = new System.Drawing.Size(61, 22);
            this.editToolStripMenuItem.Text = "編集(&E)";
            // 
            // listAddtoolStripMenuItem
            // 
            this.listAddtoolStripMenuItem.Name = "listAddtoolStripMenuItem";
            this.listAddtoolStripMenuItem.ShortcutKeys = System.Windows.Forms.Keys.Insert;
            this.listAddtoolStripMenuItem.Size = new System.Drawing.Size(230, 22);
            this.listAddtoolStripMenuItem.Text = "銘柄リストに追加(&A)";
            this.listAddtoolStripMenuItem.Click += new System.EventHandler(this.listAddtoolStripMenuItem_Click);
            // 
            // listDelToolStripMenuItem
            // 
            this.listDelToolStripMenuItem.Name = "listDelToolStripMenuItem";
            this.listDelToolStripMenuItem.ShortcutKeys = System.Windows.Forms.Keys.Delete;
            this.listDelToolStripMenuItem.Size = new System.Drawing.Size(230, 22);
            this.listDelToolStripMenuItem.Text = "銘柄リストから削除(&D)";
            this.listDelToolStripMenuItem.Click += new System.EventHandler(this.listDelToolStripMenuItem_Click);
            // 
            // listEditToolStripMenuItem
            // 
            this.listEditToolStripMenuItem.Name = "listEditToolStripMenuItem";
            this.listEditToolStripMenuItem.Size = new System.Drawing.Size(230, 22);
            this.listEditToolStripMenuItem.Text = "銘柄リスト(&E)...";
            this.listEditToolStripMenuItem.Click += new System.EventHandler(this.listEditToolStripMenuItem_Click);
            // 
            // viewToolStripMenuItem
            // 
            this.viewToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dailyChartToolStripMenuItem,
            this.weeklyChartToolStripMenuItem});
            this.viewToolStripMenuItem.Name = "viewToolStripMenuItem";
            this.viewToolStripMenuItem.Size = new System.Drawing.Size(62, 22);
            this.viewToolStripMenuItem.Text = "表示(&V)";
            // 
            // dailyChartToolStripMenuItem
            // 
            this.dailyChartToolStripMenuItem.Checked = true;
            this.dailyChartToolStripMenuItem.CheckOnClick = true;
            this.dailyChartToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
            this.dailyChartToolStripMenuItem.Name = "dailyChartToolStripMenuItem";
            this.dailyChartToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.D)));
            this.dailyChartToolStripMenuItem.Size = new System.Drawing.Size(173, 22);
            this.dailyChartToolStripMenuItem.Text = "日足(&D)";
            this.dailyChartToolStripMenuItem.Click += new System.EventHandler(this.dailyChartToolStripMenuItem_Click);
            // 
            // weeklyChartToolStripMenuItem
            // 
            this.weeklyChartToolStripMenuItem.CheckOnClick = true;
            this.weeklyChartToolStripMenuItem.Name = "weeklyChartToolStripMenuItem";
            this.weeklyChartToolStripMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.W)));
            this.weeklyChartToolStripMenuItem.Size = new System.Drawing.Size(173, 22);
            this.weeklyChartToolStripMenuItem.Text = "週足(&W)";
            this.weeklyChartToolStripMenuItem.Click += new System.EventHandler(this.weeklyChartToolStripMenuItem_Click);
            // 
            // toolToolStripMenuItem
            // 
            this.toolToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ptSimToolStripMenuItem,
            this.toolStripSeparator1,
            this.OptionToolStripMenuItem});
            this.toolToolStripMenuItem.Name = "toolToolStripMenuItem";
            this.toolToolStripMenuItem.Size = new System.Drawing.Size(74, 22);
            this.toolToolStripMenuItem.Text = "ツール(&T)";
            // 
            // ptSimToolStripMenuItem
            // 
            this.ptSimToolStripMenuItem.Name = "ptSimToolStripMenuItem";
            this.ptSimToolStripMenuItem.Size = new System.Drawing.Size(167, 22);
            this.ptSimToolStripMenuItem.Text = "PtSimを起動(&S)";
            this.ptSimToolStripMenuItem.Click += new System.EventHandler(this.ptSimToolStripMenuItem_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(164, 6);
            // 
            // OptionToolStripMenuItem
            // 
            this.OptionToolStripMenuItem.Name = "OptionToolStripMenuItem";
            this.OptionToolStripMenuItem.Size = new System.Drawing.Size(167, 22);
            this.OptionToolStripMenuItem.Text = "オプション(&O)...";
            this.OptionToolStripMenuItem.Click += new System.EventHandler(this.OptionToolStripMenuItem_Click);
            // 
            // helpToolStripMenuItem
            // 
            this.helpToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ManualToolStripMenuItem,
            this.VersionToolStripMenuItem});
            this.helpToolStripMenuItem.Name = "helpToolStripMenuItem";
            this.helpToolStripMenuItem.Size = new System.Drawing.Size(75, 22);
            this.helpToolStripMenuItem.Text = "ヘルプ(&H)";
            // 
            // ManualToolStripMenuItem
            // 
            this.ManualToolStripMenuItem.Name = "ManualToolStripMenuItem";
            this.ManualToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.ManualToolStripMenuItem.Text = "マニュアル(&M)";
            this.ManualToolStripMenuItem.Click += new System.EventHandler(this.manualToolStripMenuItem_Click);
            // 
            // VersionToolStripMenuItem
            // 
            this.VersionToolStripMenuItem.Name = "VersionToolStripMenuItem";
            this.VersionToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.VersionToolStripMenuItem.Text = "バージョン情報(&V)";
            this.VersionToolStripMenuItem.Click += new System.EventHandler(this.versionToolStripMenuItem_Click);
            // 
            // mainToolStrip
            // 
            this.mainToolStrip.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.mainToolStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.updateToolStripButton,
            this.toolStripSeparator3,
            this.dailyChartToolStripButton,
            this.weeklyChartToolStripButton,
            this.toolStripSeparator4,
            this.ptSimToolStripButton,
            this.toolStripSeparator5,
            this.toolStripLabel,
            this.toolStripTextBox,
            this.searchToolStripButton});
            this.mainToolStrip.Location = new System.Drawing.Point(0, 26);
            this.mainToolStrip.Name = "mainToolStrip";
            this.mainToolStrip.Size = new System.Drawing.Size(784, 25);
            this.mainToolStrip.TabIndex = 1;
            this.mainToolStrip.Text = "toolStripMain";
            // 
            // updateToolStripButton
            // 
            this.updateToolStripButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.updateToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("updateToolStripButton.Image")));
            this.updateToolStripButton.Name = "updateToolStripButton";
            this.updateToolStripButton.Size = new System.Drawing.Size(23, 22);
            this.updateToolStripButton.Text = "株価の更新";
            this.updateToolStripButton.ToolTipText = "株価データ更新";
            this.updateToolStripButton.Click += new System.EventHandler(this.updateToolStripButton_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 25);
            // 
            // dailyChartToolStripButton
            // 
            this.dailyChartToolStripButton.Checked = true;
            this.dailyChartToolStripButton.CheckOnClick = true;
            this.dailyChartToolStripButton.CheckState = System.Windows.Forms.CheckState.Checked;
            this.dailyChartToolStripButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.dailyChartToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("dailyChartToolStripButton.Image")));
            this.dailyChartToolStripButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.dailyChartToolStripButton.Name = "dailyChartToolStripButton";
            this.dailyChartToolStripButton.Size = new System.Drawing.Size(23, 22);
            this.dailyChartToolStripButton.Text = "日足";
            this.dailyChartToolStripButton.ToolTipText = "日足";
            this.dailyChartToolStripButton.Click += new System.EventHandler(this.dailyChartToolStripButton_Click);
            // 
            // weeklyChartToolStripButton
            // 
            this.weeklyChartToolStripButton.CheckOnClick = true;
            this.weeklyChartToolStripButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.weeklyChartToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("weeklyChartToolStripButton.Image")));
            this.weeklyChartToolStripButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.weeklyChartToolStripButton.Name = "weeklyChartToolStripButton";
            this.weeklyChartToolStripButton.Size = new System.Drawing.Size(23, 22);
            this.weeklyChartToolStripButton.Text = "週足";
            this.weeklyChartToolStripButton.ToolTipText = "週足";
            this.weeklyChartToolStripButton.Click += new System.EventHandler(this.weeklyChartToolStripButton_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(6, 25);
            // 
            // ptSimToolStripButton
            // 
            this.ptSimToolStripButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.ptSimToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("ptSimToolStripButton.Image")));
            this.ptSimToolStripButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.ptSimToolStripButton.Name = "ptSimToolStripButton";
            this.ptSimToolStripButton.Size = new System.Drawing.Size(23, 22);
            this.ptSimToolStripButton.Text = "PtSimを起動";
            this.ptSimToolStripButton.ToolTipText = "PtSimの起動";
            this.ptSimToolStripButton.Click += new System.EventHandler(this.ptSimToolStripButton_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 25);
            // 
            // toolStripLabel
            // 
            this.toolStripLabel.Margin = new System.Windows.Forms.Padding(10, 1, 0, 2);
            this.toolStripLabel.Name = "toolStripLabel";
            this.toolStripLabel.Size = new System.Drawing.Size(85, 22);
            this.toolStripLabel.Text = "コード/銘柄名";
            // 
            // toolStripTextBox
            // 
            this.toolStripTextBox.Name = "toolStripTextBox";
            this.toolStripTextBox.Size = new System.Drawing.Size(100, 25);
            this.toolStripTextBox.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.toolStripTextBox_KeyPress);
            // 
            // searchToolStripButton
            // 
            this.searchToolStripButton.Image = ((System.Drawing.Image)(resources.GetObject("searchToolStripButton.Image")));
            this.searchToolStripButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.searchToolStripButton.Name = "searchToolStripButton";
            this.searchToolStripButton.Size = new System.Drawing.Size(52, 22);
            this.searchToolStripButton.Text = "検索";
            this.searchToolStripButton.Click += new System.EventHandler(this.searchToolStripButton_Click);
            // 
            // splitContainerMain
            // 
            this.splitContainerMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainerMain.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainerMain.Location = new System.Drawing.Point(0, 51);
            this.splitContainerMain.Name = "splitContainerMain";
            // 
            // splitContainerMain.Panel1
            // 
            this.splitContainerMain.Panel1.Controls.Add(this.panelBrandList);
            this.splitContainerMain.Panel1.Controls.Add(this.panelPriceInfo);
            // 
            // splitContainerMain.Panel2
            // 
            this.splitContainerMain.Panel2.Controls.Add(this.hScrollBarChart);
            this.splitContainerMain.Panel2.Controls.Add(this.chartPanel);
            this.splitContainerMain.Size = new System.Drawing.Size(784, 511);
            this.splitContainerMain.SplitterDistance = 158;
            this.splitContainerMain.TabIndex = 2;
            // 
            // panelBrandList
            // 
            this.panelBrandList.Controls.Add(this.listBoxBrandList);
            this.panelBrandList.Controls.Add(this.comboBoxBrandList);
            this.panelBrandList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelBrandList.Location = new System.Drawing.Point(0, 100);
            this.panelBrandList.Name = "panelBrandList";
            this.panelBrandList.Size = new System.Drawing.Size(158, 411);
            this.panelBrandList.TabIndex = 1;
            // 
            // listBoxBrandList
            // 
            this.listBoxBrandList.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listBoxBrandList.FormattingEnabled = true;
            this.listBoxBrandList.ItemHeight = 12;
            this.listBoxBrandList.Location = new System.Drawing.Point(0, 20);
            this.listBoxBrandList.Name = "listBoxBrandList";
            this.listBoxBrandList.Size = new System.Drawing.Size(158, 388);
            this.listBoxBrandList.Sorted = true;
            this.listBoxBrandList.TabIndex = 0;
            this.listBoxBrandList.SelectedIndexChanged += new System.EventHandler(this.listBoxBrandList_SelectedIndexChanged);
            // 
            // comboBoxBrandList
            // 
            this.comboBoxBrandList.Dock = System.Windows.Forms.DockStyle.Top;
            this.comboBoxBrandList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxBrandList.Location = new System.Drawing.Point(0, 0);
            this.comboBoxBrandList.Name = "comboBoxBrandList";
            this.comboBoxBrandList.Size = new System.Drawing.Size(158, 20);
            this.comboBoxBrandList.TabIndex = 0;
            this.comboBoxBrandList.SelectedIndexChanged += new System.EventHandler(this.comboBoxBrandList_SelectedIndexChanged);
            // 
            // panelPriceInfo
            // 
            this.panelPriceInfo.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panelPriceInfo.Controls.Add(this.labelCode);
            this.panelPriceInfo.Controls.Add(this.labelVolume);
            this.panelPriceInfo.Controls.Add(this.labelClose);
            this.panelPriceInfo.Controls.Add(this.labelLow);
            this.panelPriceInfo.Controls.Add(this.labelHigh);
            this.panelPriceInfo.Controls.Add(this.labelVolumeValue);
            this.panelPriceInfo.Controls.Add(this.labelCloseValue);
            this.panelPriceInfo.Controls.Add(this.labelLowValue);
            this.panelPriceInfo.Controls.Add(this.labelHighValue);
            this.panelPriceInfo.Controls.Add(this.labelOpenValue);
            this.panelPriceInfo.Controls.Add(this.labelOpen);
            this.panelPriceInfo.Controls.Add(this.labelDate);
            this.panelPriceInfo.Controls.Add(this.labelBrandName);
            this.panelPriceInfo.Dock = System.Windows.Forms.DockStyle.Top;
            this.panelPriceInfo.Location = new System.Drawing.Point(0, 0);
            this.panelPriceInfo.Name = "panelPriceInfo";
            this.panelPriceInfo.Size = new System.Drawing.Size(158, 100);
            this.panelPriceInfo.TabIndex = 1;
            // 
            // labelCode
            // 
            this.labelCode.Location = new System.Drawing.Point(0, 2);
            this.labelCode.Name = "labelCode";
            this.labelCode.Size = new System.Drawing.Size(156, 12);
            this.labelCode.TabIndex = 9;
            // 
            // labelVolume
            // 
            this.labelVolume.AutoSize = true;
            this.labelVolume.Location = new System.Drawing.Point(60, 83);
            this.labelVolume.Name = "labelVolume";
            this.labelVolume.Size = new System.Drawing.Size(41, 12);
            this.labelVolume.TabIndex = 4;
            this.labelVolume.Text = "出来高";
            // 
            // labelClose
            // 
            this.labelClose.AutoSize = true;
            this.labelClose.Location = new System.Drawing.Point(72, 70);
            this.labelClose.Name = "labelClose";
            this.labelClose.Size = new System.Drawing.Size(29, 12);
            this.labelClose.TabIndex = 3;
            this.labelClose.Text = "終値";
            // 
            // labelLow
            // 
            this.labelLow.AutoSize = true;
            this.labelLow.Location = new System.Drawing.Point(72, 57);
            this.labelLow.Name = "labelLow";
            this.labelLow.Size = new System.Drawing.Size(29, 12);
            this.labelLow.TabIndex = 1;
            this.labelLow.Text = "安値";
            // 
            // labelHigh
            // 
            this.labelHigh.AutoSize = true;
            this.labelHigh.Location = new System.Drawing.Point(72, 44);
            this.labelHigh.Name = "labelHigh";
            this.labelHigh.Size = new System.Drawing.Size(29, 12);
            this.labelHigh.TabIndex = 0;
            this.labelHigh.Text = "高値";
            // 
            // labelVolumeValue
            // 
            this.labelVolumeValue.Location = new System.Drawing.Point(97, 83);
            this.labelVolumeValue.Name = "labelVolumeValue";
            this.labelVolumeValue.Size = new System.Drawing.Size(57, 12);
            this.labelVolumeValue.TabIndex = 8;
            this.labelVolumeValue.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // labelCloseValue
            // 
            this.labelCloseValue.Location = new System.Drawing.Point(97, 70);
            this.labelCloseValue.Name = "labelCloseValue";
            this.labelCloseValue.Size = new System.Drawing.Size(57, 12);
            this.labelCloseValue.TabIndex = 7;
            this.labelCloseValue.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // labelLowValue
            // 
            this.labelLowValue.Location = new System.Drawing.Point(97, 57);
            this.labelLowValue.Name = "labelLowValue";
            this.labelLowValue.Size = new System.Drawing.Size(57, 12);
            this.labelLowValue.TabIndex = 6;
            this.labelLowValue.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // labelHighValue
            // 
            this.labelHighValue.Location = new System.Drawing.Point(97, 44);
            this.labelHighValue.Name = "labelHighValue";
            this.labelHighValue.Size = new System.Drawing.Size(57, 12);
            this.labelHighValue.TabIndex = 5;
            this.labelHighValue.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // labelOpenValue
            // 
            this.labelOpenValue.Location = new System.Drawing.Point(97, 31);
            this.labelOpenValue.Name = "labelOpenValue";
            this.labelOpenValue.Size = new System.Drawing.Size(57, 12);
            this.labelOpenValue.TabIndex = 0;
            this.labelOpenValue.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // labelOpen
            // 
            this.labelOpen.AutoSize = true;
            this.labelOpen.Location = new System.Drawing.Point(72, 31);
            this.labelOpen.Name = "labelOpen";
            this.labelOpen.Size = new System.Drawing.Size(29, 12);
            this.labelOpen.TabIndex = 2;
            this.labelOpen.Text = "始値";
            // 
            // labelDate
            // 
            this.labelDate.Location = new System.Drawing.Point(2, 31);
            this.labelDate.Name = "labelDate";
            this.labelDate.Size = new System.Drawing.Size(72, 12);
            this.labelDate.TabIndex = 0;
            // 
            // labelBrandName
            // 
            this.labelBrandName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.labelBrandName.Location = new System.Drawing.Point(0, 16);
            this.labelBrandName.Name = "labelBrandName";
            this.labelBrandName.Size = new System.Drawing.Size(155, 12);
            this.labelBrandName.TabIndex = 0;
            // 
            // hScrollBarChart
            // 
            this.hScrollBarChart.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.hScrollBarChart.Location = new System.Drawing.Point(0, 494);
            this.hScrollBarChart.Name = "hScrollBarChart";
            this.hScrollBarChart.Size = new System.Drawing.Size(622, 17);
            this.hScrollBarChart.TabIndex = 1;
            // 
            // chartPanel
            // 
            this.chartPanel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.chartPanel.ChartBackColor = System.Drawing.Color.Empty;
            this.chartPanel.ChartForeColor = System.Drawing.Color.Empty;
            this.chartPanel.Location = new System.Drawing.Point(0, 0);
            this.chartPanel.Name = "chartPanel";
            this.chartPanel.SetPriceInfo = null;
            this.chartPanel.Size = new System.Drawing.Size(622, 494);
            this.chartPanel.TabIndex = 0;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(784, 562);
            this.Controls.Add(this.splitContainerMain);
            this.Controls.Add(this.mainToolStrip);
            this.Controls.Add(this.mainMenuStrip);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.mainMenuStrip;
            this.Name = "MainForm";
            this.Text = "Protra";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.SizeChanged += new System.EventHandler(this.MainForm_SizeChanged);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.LocationChanged += new System.EventHandler(this.MainForm_LocationChanged);
            this.mainMenuStrip.ResumeLayout(false);
            this.mainMenuStrip.PerformLayout();
            this.mainToolStrip.ResumeLayout(false);
            this.mainToolStrip.PerformLayout();
            this.splitContainerMain.Panel1.ResumeLayout(false);
            this.splitContainerMain.Panel2.ResumeLayout(false);
            this.splitContainerMain.ResumeLayout(false);
            this.panelBrandList.ResumeLayout(false);
            this.panelPriceInfo.ResumeLayout(false);
            this.panelPriceInfo.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip mainMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem fileToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem editToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem viewToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem updateToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem priceDeleteToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem exitToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem helpToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem listAddtoolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem listDelToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem dailyChartToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem weeklyChartToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ptSimToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem OptionToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ManualToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem VersionToolStripMenuItem;
        private System.Windows.Forms.ToolStrip mainToolStrip;
        private System.Windows.Forms.SplitContainer splitContainerMain;
        private Protra.Controls.ChartPanel chartPanel;
        private System.Windows.Forms.ListBox listBoxBrandList;
        private System.Windows.Forms.ToolStripButton updateToolStripButton;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripButton dailyChartToolStripButton;
        private System.Windows.Forms.ToolStripButton weeklyChartToolStripButton;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripButton ptSimToolStripButton;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripLabel toolStripLabel;
        private System.Windows.Forms.ToolStripButton searchToolStripButton;
        private System.Windows.Forms.ToolStripTextBox toolStripTextBox;
        private System.Windows.Forms.ComboBox comboBoxBrandList;
        private System.Windows.Forms.Panel panelBrandList;
        private System.Windows.Forms.Panel panelPriceInfo;
        private System.Windows.Forms.Label labelDate;
        private System.Windows.Forms.Label labelHigh;
        private System.Windows.Forms.Label labelVolume;
        private System.Windows.Forms.Label labelClose;
        private System.Windows.Forms.Label labelOpen;
        private System.Windows.Forms.Label labelLow;
        private System.Windows.Forms.Label labelOpenValue;
        private System.Windows.Forms.Label labelVolumeValue;
        private System.Windows.Forms.Label labelCloseValue;
        private System.Windows.Forms.Label labelLowValue;
        private System.Windows.Forms.Label labelHighValue;
        private System.Windows.Forms.ToolStripMenuItem listEditToolStripMenuItem;
        private System.Windows.Forms.HScrollBar hScrollBarChart;
        private System.Windows.Forms.Label labelCode;
        private System.Windows.Forms.Label labelBrandName;
    }
}